#BemVindo #botao{
    width: 200px;
    background: #1d492e;
    text-align: center;
    padding: 8px 0;
    margin: -130px 65px 80px auto;
    color: white;
    border: 1px solid #1d492e;
}

#BemVindo #botao:hover{
    background: #7a9037;
}

#g-expanded {
    background: transparent;
}

#g-expanded .g-container {
    width: 100%;
}

#menuMega .dj-megamenu-default li.dj-up {
    display: inline-block !important;
    float: none !important;
    margin: 0 auto !important;
}

/********* Mapa SVG *********/

#B5 path, #Miradouro_do_Cabeço_do_Resto{
	fill: #84a648;
}

#B4 path, #Miradouro_das_Eiras{
	fill: #6c873b;
}

#B3 path, #Pico_Ruivo{
	fill: #53682d;
}

#B2 path, #Caldeirão_Verde{
    fill: #a0b973;
}

div#svg {
    margin: 0 auto 0 0;
}

g#Elementos {
    display: none;
}

g#Ilha_2_ {
	fill: #f1e731 !important;
}

g#Madeira1, g#Madeira2, g#Madeira3 {
	stroke: #ccc !important;
}



/********* Blocos *********/

#todosGeo {
    display: block;
	margin: 0 auto;
	max-width: 1600px;
}

#image25 {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    height: auto;
    overflow: hidden;
    padding: 5px 0;
    margin: 5px 0.3%;
}

#image25 img {
    height: auto;
    overflow: hidden;
    width: 100%;
    max-height: 260px;
}

#image25 #texto {
	margin-top: 0;
    background: #fff;
    position: relative;
    height: 50px;
    padding: 10px;
}

#image25 #titulo {
    color: #333;
    font-size: 16px;
    text-transform: inherit;
    font-weight: 100;
    margin-bottom: 0;
    height: 26px;
    overflow: hidden;
    font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
	text-align: center;
	padding-top: 5px;
}

#image25 #intro {
    color: #333;
    font-size: 16px;
    height: 135px;
    width: 100%;
    text-align: center;
}


/************************/

.dj-megamenu-default li.dj-up {
    padding: 0 5px !important;
}

.dj-megamenu.slow .dj-subwrap {
    width: 200px !important;
}


#g-slideshow{
	background: white !important;
    z-index: 9 !important;
    position: relative !important;
}

/**/


/*Menu*/

.dj-megamenu-default li a.dj-up_a {
	font-weight: 500;
}

.dj-up.itemid101{
	display:none !important;
}

.dj-megamenu-default li ul.dj-submenu > li.parent > a .arrow{
	right: 0;
}

.dj-megamenu-default li a.dj-up_a {
    width: 100% !important;
	padding: 0 10px !important;
	text-align: center !important;
	height:40px;
	border-right: 0px solid #f2f2f2;
    border-left: 0px solid #f2f2f2;
	color: #333;
}

.dj-megamenu-default li:hover a.dj-up_a{
	color: #333;
}

.dj-megamenu-default li a.dj-up_a span{
	height: 40px;
	line-height: 40px;
}

.dj-megamenu-default li a.dj-up_a span.dj-drop{
	width: 100%;
	font-weight: 500;
	font-size: 14px;
}

.dj-subwrap-in{
	/* border-top: 3px solid #b6cc40; */
	margin-bottom: 20px;
	margin-top: -2px;
}

.dj-megamenu-default {
    font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif !important;
    height: auto;
    background: white !important;
    margin-left: 0px !important;
    text-align: right;
}

.dj-megamenu-default li.active a.dj-up_a, .dj-megamenu-default li:hover a.dj-up_a{
	background: transparent;
    border-top: 1px solid #b6cc40;
}

.dj-megamenu-default li ul.dj-submenu > li > a.active{
	background: #f2f2f2;
}

.dj-megamenu-default li ul.dj-subtree > li{
	list-style: URL('imagens/1490909047_ChevronRigh.png');
}

.dj-megamenu-default li ul.dj-subtree > li:hover, .dj-megamenu-default li ul.dj-subtree > li.active{
	list-style: URL('imagens/Bola9.png');
}

.dj-megamenu-default li a.dj-up_a .arrow, .dj-megamenu-default li:hover a.dj-up_a .arrow, .dj-megamenu-default li.hover a.dj-up_a .arrow, .dj-megamenu-default li.active a.dj-up_a .arrow{
	top: 14px;
}

#menuMega {
    margin-top: 0px !important;
    text-align: center;
}

.dj-megamenu-default li ul.dj-submenu > li > a {
    color: #333;
    font-size: 13px;
	padding: 12px 0;
    margin: 0;
    text-transform: initial;
	text-align: left;
	font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif !important;
}

.dj-megamenu-default li ul.dj-subtree > li > a, .dj-megamenu-default li ul.dj-subtree > li:hover > a{
	color: #333;
}

.dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap{
	background: white;
	margin-top: 2px;
}

.dj-megamenu-default li ul.dj-submenu > li > a{
	border-bottom: 1px solid transparent;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active, .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {
    background: transparent;
    border-bottom: 1px solid #b6cc40;
	color: #333;
}

.dj-megamenu-default li ul.dj-subtree > li.active > a {
    text-decoration: none;
}

.dj-megamenu-default li ul.dj-subtree > li > a{
	font-size: 13px;
	padding: 10px 0;
}

.dj-subwrap-in{
	background: #f1e731;
}

.dj-megamenu-default li ul.dj-submenu > li {
    border-top: 1px solid white;
}

.dj-megamenu-default li ul.dj-submenu > li:hover{
    border-top: 1px solid black;
}

.ls-layers {
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(11, 11, 11, 0) 60%, rgba(3, 3, 3, 0.91) 100%) !important;
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(11, 11, 11, 0) 60%, rgba(3, 3, 3, 0.91) 100%) !important;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(11, 11, 11, 0) 60%, rgba(3, 3, 3, 0.91) 100%) !important;
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(11, 11, 11, 0) 60%, rgba(3, 3, 3, 0.91) 100%) !important;
}


#g-navigation .g-container {
    width: 100% !important;
}

#g-navigation {
    height: 90px !important;
}

body::-webkit-scrollbar {
    width: 10px;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #333;
}

body::-webkit-scrollbar-thumb {
  background-color: #e5e5e5;
  outline: 1px solid slategrey;
}

#layerslider_13{
	position: relative !important;
}

#layerslider_13 .ls-gui-element.ls-bottom-nav-wrapper, #layerslider_57 .ls-gui-element.ls-bottom-nav-wrapper{
	visibility: hidden !important;
}


#MenuMobile{
	display: none;
}

#mapa .g-content {
    margin: 50px 0 0 0;
    padding: 0;
}

/*_______________*/


#g-navigation .g-main-nav{
	margin-top: -10px;
	margin-bottom: -10px;
}

#g-navigation .g-logo img {
    position: absolute;
    z-index: 9999;
}

#g-slideshow .g-container {
    width: 100%;
}

#g-slideshow{
	background:none;
}

#g-slideshow.fp-slideshow-blocks {
    padding-top: 0;
    margin-lefT: -5px;
}

#g-offcanvas {
    background: #37474f;
    width: 17rem;
    color: #b6cc40;
}

#g-navigation .g-logo {
    margin: -35px 0 0 60px !important;
	display: block;
    position: absolute;
    width: 300px;
    height: 112px;
}

#g-navigation {
    border-top: 0px;
}

#g-navigation > .g-container {
    position: relative;
    margin: 0 auto;
}

#g-utility .g-overlay{
	padding:0rem 50px;
}

#g-feature{
	border-top: 0px solid #b6cc40;
	background:white;
}

#g-feature .g-container {
    width: 100%;
}

#g-showcase {
    background: white;
    color: #999;
    margin-top: -5px;
	position: relative;
}

#g-utility .g-container {
    width: 100%;
}

#g-utility .g-content {
    margin: 0 0 25px 0;
    padding: 0;
    text-align: center;
}

#g-page-surround{
    overflow: hidden;
	background:transparent;
}

#g-bottom {
    background: rgba(0, 0, 0, 0.11);
}

#g-utility{
	background: white;
}


#BemVindo .DestinosSub{
	width: 59rem;
    margin: 25px auto;
    text-align: center;
    font-size: 40px;
    font-weight: 100;
    color: grey;
	text-transform: none !important;
}

#BemVindo .tituloVisit{
	background: transparent;
    color: green;
    font-weight: 100;
    font-size: 80px !important;
    position: relative;
    text-transform: none !important;
    z-index: 1;
    text-align: center;
    padding-top: 100px !important;
    width: 100%;
    margin: 0 auto;
}

#BemVindo img{
    width: 20%;
    margin: 0 auto;
}

#Cultura .tituloVisit{
	font-weight: bold;
    font-size: 50px !important;
    position: relative;
    text-transform: uppercase !important;
    color: #333;
    z-index: 1;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 50px !important;
    padding-bottom: 50px;
    font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
}

#mapa .tituloVisit{
	font-weight: bold;
    font-size: 50px !important;
    position: relative;
    text-transform: uppercase !important;
    color: #333;
    z-index: 1;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 30px !important;
    padding-bottom: 50px;
    font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
}

#BemVindo {
	padding-top: 50px;
}

#g-copyright .g-container {
    border-top: none;
	width: 100%;
}

#g-copyright{
	position: relative;
}

#proudly, #copy, #top{
    background: #ffffff;
    z-index: 1;
	height: 55px;
	text-transform: none;
}

#top{
    position: absolute;
    right: 0;
}

#copy.size-82 {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
    width: 100%;
}

.logoInterface{
	background: #c6c6c6;
	width: 50px;
	overflow: hidden;
	text-align: left;
	border-top-right-radius: 35px;
	-webkit-transition: width 1s, opacity 2000ms ease-in-out;
	-moz-transition: width 1s, opacity 2000ms ease-in-out;
	-o-transition: width 1s, opacity 2000ms ease-in-out;
	transition: width 1s, opacity 2000ms ease-in-out;
	margin-top: -15px;
	height: 55px;
}

.logoInterface a {
	text-transform: initial;
}


.logoInterface:hover .prod{
	opacity: 1;
}

.logoInterface:hover{
	width:200px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
}

.logoInterface .prod{
	opacity: 0;
	color: white;
	-webkit-transition: opacity 1500ms ease-in;
	-moz-transition: opacity 1500ms ease-in;
	-o-transition: opacity 1500ms ease-in;
	transition: opacity 1500ms ease-in;
}

.logoInterface .connect{
    position: absolute;
    font-size: 10px;
    margin-left: 20px;
}

#top.g-block.center.size-9{
	flex: 0 10% !important;
    width: 10% !important;
}

#proudly .g-content {
    margin: 0;
    padding: 0;
}

#copy .g-content {
    margin: 20px 0 0 0;
    color: #333;
    padding: 0;
	font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
}

#top .g-content {
    margin: 20px 0 0 0;
    color: white;
    padding: 0;
	font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
}

#top a {
    color: #333;
}

#top a :hover{
	color: #333;
    border: 1px solid #333;
    border-radius: 90px;
}

#g-copyright a:hover{
	color: #333;
}

#proudly img{
    height: 30px;
    margin: 10px 5px;
    width: 34px;
    display: inline-block;
    vertical-align: middle;
	opacity: 0.4;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

#proudly:hover img{
	opacity: 1;
}

#proudly .prod {
    color: #333;
	font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
    font-size: 15px;
    position: absolute;
    margin-left: 5px;
    margin-top: 15px;
}

#LogosSerra .g-content {
	margin: 0 auto;
    padding: 0;
    width: 80%;
}

#LogosSerra #img1.imgA {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
}

#LogosSerra #img1.imgB {
    width: 10%;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
}

#LogosSerra #img1, #LogosSerra #img2 {
    width: 16%;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
}

#LogosSerra #img3{
    width: 20%;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
}

#LogosSerra #img1 img{
    width: 100%;
	padding: 0 20px;
}

#LogosSerra #img1.imgB img {
    width: 80%;
    padding: 0 20px;
    height: auto;
}

#LogosSerra #img1.img1 img {
    padding: 0px;
}

#LogosSerra #img1.imgd img {
    width: 55%;
    padding: 0 20px;
    height: auto;
}

#LogosSerra #img1.imgc img {
    width: 70%;
    padding: 0 20px;
    height: auto;
}

#LogosSerra #img2 img{
    width: 50%;
	padding: 0 20px;
	margin-left:20px;
}

#LogosSerra #img3 img{
	width: 55%;
    padding: 0 20px;
    margin-left: -20px;
}

#LogosSerra{
	width: 100%;
    overflow: hidden;
    text-align: center;
	padding: 50px 0;
}

#LogosSerra{
	position: relative;
	z-index: 9999;
	background: white;
	box-shadow: 0px 5px 20px #e1e1e1;
}

.letraAtividadeMunicipal3 .prod {
    opacity: 0;
}

.letraAtividadeMunicipal3:hover .prod{
	opacity:1;
}

#g-navigation .g-content {
    padding: 0;
    margin: 0;
}

body {
	overflow-x: hidden;
	font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", sans-serif;
}

/*__________BARRA TOPO_____________*/

#BarraTop .space40{
	width:29%;
	display:inline-block;
	vertical-align:top;
}

#BarraTop .space30 {
    width: 105px;
    display: inline-block;
    vertical-align: top;
    height: 35px;
    padding: 5px 0;
    border-left: 1px solid rgba(51, 51, 51, 0.09);
}

#BarraTop .space9 {
    width: 200px;
    display: inline-block;
    vertical-align: top;
    padding: 5px 0;
    text-align: center;
}

#BarraTop, #Pesquisa, #iconPesquisa {
    height: 35px;
}

#BarraTop.size-31{
	-webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
}

#BarraTop{
	text-align: right;
}

#Cultura{
    position: relative;
    background: #e5e5e5;
    z-index: 99;
	margin-top: 100px;
}

.custommobile{
	display: none;
}

/* Barra Topo */

#barraTopo{
    background:#000;
}

#barraTopo .g-content{
    margin:0;
    padding:0 4%;
}

#barraTopo .links, #barraTopo .interior{
    width:auto;
    display:inline-block;
    vertical-align:middle;
}

#barraTopo .links a{
    display:inline-block;
    vertical-align:middle;
    padding:0 5px;
    margin:5px 0;
    border-right:1px solid #fff;
    color:#fff;
    font-size:12px;
    font-family:'Raleway',sans-serif;
}

#barraTopo .links a:hover ,#barraTopo .links a.active{
    color:#afc7af;
}

#barraTopo .interior{
    float:right;
}

#barraTopo .interior a{
    color:#fff;
    font-size:14px;
    font-family:'Raleway',sans-serif;
}

/* Loader */

.loader{
	text-align:center;
	margin: 150px 0;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 5px;
  border: 5px solid #234419;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #234419 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Temporário */

#g-mobilemenu-container .g-toplevel .g-menu-item-1807,#g-mobilemenu-container .g-toplevel .g-menu-item-1810{
    display:none;
}

/* Notícias */

#Noticias .g-content{
    padding:0;
    margin:50px 4%;
}

#Noticias h3{
    font-size:40px;
    color: #3c3c3c;
    font-family:'Raleway',sans-serif;
    margin:0 0 30px;
}

#Noticias .newsBlocks{
    text-align:center;
}

#Noticias .item{
    width:30%;
    height: 485px;
    display:inline-block;
    vertical-align:top;
    margin:0 1.5% 3%;
    text-align:left;
    box-shadow: 0px 5px 10px #3c3c3c5e;
}

#Noticias .item:hover{
    box-shadow:none;
}

#Noticias .itemImage{
    height:300px;
    overflow:hidden;
}

#Noticias .itemContent{
    padding:20px;
    color:#8c8c8c;
}

#Noticias .date{
    color:#9f9f9f;
    float:right;
    display:inline-block;
}

#Noticias .cat, #Noticias .subcat{
    padding:5px;
    background:#3c3c3c;
    color:#fff;
    display:inline-block;
    font-size:15px;
    margin:0 5px 0  0;
}

#Noticias .subcat{
    background: transparent;
    color: #3c3c3c;
    border: 1px solid #3c3c3c8a;
}

#Noticias .item h4{    
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-family:'Raleway',sans-serif;
    color: #3c3c3c;
    margin: 10px 0;
    line-height: 1.2;
}

#Noticias .item h4:hover{
    text-decoration:underline;
    text-underline-position:under;
}

#Noticias .verTodos{
    width:150px;
    font-size:21px;
    padding:5px 0;
    color:#3c3c3c;
    display: block;
    text-align: center;
    margin:20px 1.75% 20px auto;
    border: 1px solid #3c3c3c8a;
}

#Noticias .verTodos:hover{
    background:#3c3c3c;
    color:#fff;
}

@media (max-width: 361px){
	#BemVindo #botao {
        margin: 20px auto 0px auto;
    }
	
	.custommobile{
		display: block;
	}
	
	#layerslider_13{
		display: none;
	}
	
	#g-slideshow.fp-slideshow-blocks .g-content {
		margin: 0;
	}
	
	div#svg #Concelho {
		height: 190px;
	}
	
	div#svg {
		width: 100%;
		margin: auto;
	}
	
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}
	
	#LogosSerra #img1, #LogosSerra #img2, #LogosSerra #img1.imgB{
		width: 49%;
		margin: 20px 0;
	}
	
	#LogosSerra .g-content {
		width: 100%;
	}
	
	#LogosSerra #img1 img {
		width: 200px;
	}
	
	#LogosSerra #img1.imgB img {
		width: 125px;
	}
	
	#g-offcanvas #g-mobilemenu-container ul {
		background: #f1e731;
	}
	
	#g-offcanvas {
		background: white;
	}
	
	#g-offcanvas .g-menu-item-101{
		display: none !important;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
		border: 1px solid #f1e731;
		background: #f1e731;
		border-radius: 0.1875rem;
		margin: -0.3rem 0 -0.2rem 0.5rem;
		padding: 0.2rem;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
		color: black;
	}
	
	#g-mobilemenu-container .g-toplevel li {
		border-bottom: 1px solid white;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
		background: #f1e731;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container {
		color: black;
	}
	
	.dj-megamenu-default{
		display: none;
	}
	
	#g-navigation .g-logo {
		margin: -35px 0 0 0 !important;
		display: block;
		position: relative;
		text-align: right;
		width: auto;
		height: auto;
	}
	
	#g-navigation .g-logo img {
		position: relative;
		z-index: 9999;
	}
	
	.g-offcanvas-toggle {
		color: grey;
		top: 32px;
	}
	
	#Cultura .tituloVisit, #mapa .tituloVisit{
		font-size: 40px !important;
	}
	
	#g-feature:before{
		display: none;
	}
	
	#image25 {
		width: 100%;
	}
	
	#image25 img {
		max-height: none;
	}
	
	#image25 #titulo {
		font-size: 18px;
		font-weight: bold;
		padding-top: 0;
	}
	
	#BemVindo .tituloVisit {
		font-size: 48px !important;
		padding-top: 0px !important;
	}
	
	#BemVindo .DestinosSub {
		width: 100%;
		font-size: 23px;
	}
	
	/* Barra Topo */
	
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 1px;
        margin: 2px 0;
        font-size: 8px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
	
	/* Noticias */
	
	#Noticias .item{
	    width:100%;
	    height:auto;
	    margin:0 0 30px;
	}
	
	#Noticias .itemImage{
	    height:auto;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .verTodos{
	    margin-right:0;
	}
}

@media (min-width: 362px) and (max-width: 469px){
    #BemVindo #botao {
        margin: 20px auto 0px auto;
    }

	.custommobile{
		display: block;
	}
	
	#layerslider_13{
		display: none;
	}
	
	#g-slideshow.fp-slideshow-blocks .g-content {
		margin: 0;
	}
	
	div#svg #Concelho {
		height: 190px;
	}
	
	div#svg {
		width: 100%;
		margin: auto;
	}
	
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}
	
	#LogosSerra #img1, #LogosSerra #img2, #LogosSerra #img1.imgB{
		width: 49%;
		margin: 20px 0;
	}
	
	#LogosSerra .g-content {
		width: 362px;
	}
	
	#LogosSerra #img1 img {
		width: 200px;
	}
	
	#LogosSerra #img1.imgB img {
		width: 125px;
	}
	
	#g-offcanvas #g-mobilemenu-container ul {
		background: #f1e731;
	}
	
	#g-offcanvas {
		background: white;
	}
	
	#g-offcanvas .g-menu-item-101{
		display: none !important;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
		border: 1px solid #f1e731;
		background: #f1e731;
		border-radius: 0.1875rem;
		margin: -0.3rem 0 -0.2rem 0.5rem;
		padding: 0.2rem;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
		color: black;
	}
	
	#g-mobilemenu-container .g-toplevel li {
		border-bottom: 1px solid white;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
		background: #f1e731;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container {
		color: black;
	}
	
	.dj-megamenu-default{
		display: none;
	}
	
	#g-navigation .g-logo {
		margin: -35px auto 0 auto !important;
		display: block;
		position: relative;
		width: 300px;
		height: 92px;
	}
	
	#g-navigation .g-logo img {
		position: relative;
		z-index: 9999;
	}
	
	.g-offcanvas-toggle {
		color: grey;
		top: 32px;
	}
	
	#Cultura .tituloVisit, #mapa .tituloVisit{
		font-size: 40px !important;
	}
	
	#g-feature:before{
		display: none;
	}
	
	#image25 {
		width: 100%;
	}
	
	#image25 img {
		max-height: none;
	}
	
	#image25 #titulo {
		font-size: 18px;
		font-weight: bold;
		padding-top: 0;
	}
	
	#BemVindo .tituloVisit {
		font-size: 48px !important;
		padding-top: 0px !important;
	}
	
	#BemVindo .DestinosSub {
		width: 100%;
		font-size: 23px;
	}
	
	/* Barra Topo */
	
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size:9px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
	
	/* Noticias */
	
	#Noticias .item{
	    width:100%;
	    height:auto;
	    margin:0 0 30px;
	}
	
	#Noticias .itemImage{
	    height:auto;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .verTodos{
	    margin-right:0;
	}
}

@media (min-width: 470px) and (max-width: 591px){
	#BemVindo #botao {
        margin: 20px auto 0px auto;
    }
	
	.custommobile{
		display: block;
	}
	
	#layerslider_13{
		display: none;
	}
	
	#g-slideshow.fp-slideshow-blocks .g-content {
		margin: 0;
	}
	
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}
	
	#LogosSerra #img1, #LogosSerra #img2, #LogosSerra #img1.imgB{
		width: 49%;
		margin: 20px 0;
	}
	
	#LogosSerra .g-content {
		width: 460px;
	}
	
	#LogosSerra #img1 img {
		width: 200px;
	}
	
	#LogosSerra #img1.imgB img {
		width: 125px;
	}
	
	#g-offcanvas #g-mobilemenu-container ul {
		background: #f1e731;
	}
	
	#g-offcanvas {
		background: white;
	}
	
	#g-offcanvas .g-menu-item-101{
		display: none !important;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
		border: 1px solid #f1e731;
		background: #f1e731;
		border-radius: 0.1875rem;
		margin: -0.3rem 0 -0.2rem 0.5rem;
		padding: 0.2rem;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
		color: black;
	}
	
	#g-mobilemenu-container .g-toplevel li {
		border-bottom: 1px solid white;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
		background: #f1e731;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container {
		color: black;
	}
	
	.dj-megamenu-default{
		display: none;
	}
	
	#g-navigation .g-logo {
		margin: -35px auto 0 auto !important;
		display: block;
		position: relative;
		width: 300px;
		height: 92px;
	}
	
	#g-navigation .g-logo img {
		position: relative;
		z-index: 9999;
	}
	
	.g-offcanvas-toggle {
		color: grey;
		top: 32px;
	}
	
	#Cultura .tituloVisit, #mapa .tituloVisit{
		font-size: 40px !important;
	}
	
	#g-feature:before{
		display: none;
	}
	
	#image25 {
		width: 100%;
	}
	
	#image25 img {
		max-height: none;
	}
	
	#image25 #titulo {
		font-size: 18px;
		font-weight: bold;
		padding-top: 0;
	}
	
	#BemVindo .tituloVisit {
		font-size: 48px !important;
		padding-top: 0px !important;
	}
	
	#BemVindo .DestinosSub {
		width: 100%;
		font-size: 23px;
	}
	
	
	/* Barra Topo */
	
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size:9px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
	
	/* Noticias */
	
	#Noticias .item{
	    width:100%;
	    height:auto;
	    margin:0 0 30px;
	}
	
	#Noticias .itemImage{
	    height:auto;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .verTodos{
	    margin-right:0;
	}
}

@media (min-width: 592px) and (max-width: 767px){
	#BemVindo #botao {
        margin: -80px auto 0px auto;
    }
	
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}
	
	.dj-megamenu-default{
		display: none;
	}
	
	#g-navigation .g-logo {
		margin: -35px auto 0 auto !important;
		display: block;
		position: relative;
		width: 300px;
		height: 92px;
	}
	
	#g-navigation .g-logo img {
		position: relative;
		z-index: 9999;
	}
	
	.g-offcanvas-toggle {
		color: grey;
		top: 32px;
	}
	
	#BemVindo .tituloVisit {
		background: transparent;
		color: green;
		font-weight: 100;
		font-size: 60px !important;
		position: relative;
		text-transform: none !important;
		z-index: 1;
		text-align: center;
		padding-top: 40px !important;
		width: 100%;
		margin: 0 auto;
	}
	
	#BemVindo .DestinosSub {
		width: 100%;
		margin: 25px auto;
		text-align: center;
		font-size: 30px;
		font-weight: 100;
		color: grey;
		text-transform: none !important;
	}
	
	#g-feature:before{
		display: none;
	}
	
	#Cultura .tituloVisit {
		font-size: 40px !important;
	}
	
	#image25 {
		width: 100%;
	}
	
	#image25 img {
		height: auto;
		overflow: hidden;
		width: 100%;
		max-height: none;
	}
	
	#image25 #titulo {
		font-size: 18px;
		font-weight: bold;
		padding-top: 0;
	}
	
	#LogosSerra #img1, #LogosSerra #img2, #LogosSerra #img1.imgB{
		width: 49%;
		margin: 20px 0;
	}
	
	#LogosSerra .g-content {
		width: 570px;
	}
	
	#LogosSerra #img1 img {
		width: 200px;
	}
	
	#LogosSerra #img1.imgB img {
		width: 125px;
	}
	
	#g-offcanvas #g-mobilemenu-container ul {
		background: #f1e731;
	}
	
	#g-offcanvas {
		background: white;
	}
	
	#g-offcanvas .g-menu-item-101{
		display: none !important;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
		border: 1px solid #f1e731;
		background: #f1e731;
		border-radius: 0.1875rem;
		margin: -0.3rem 0 -0.2rem 0.5rem;
		padding: 0.2rem;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
		color: black;
	}
	
	#g-mobilemenu-container .g-toplevel li {
		border-bottom: 1px solid white;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
		background: #f1e731;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container {
		color: black;
	}
	
	/* Barra Topo */
	
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size:11px;
    }
    
    #barraTopo .interior a {
        font-size: 12px;
    }
	
	/* Noticias */
	
	#Noticias .item{
	    width:48%;
        height: 350px;
	    margin:0 .5% 30px;
	}
	
	#Noticias .itemImage{
	    height:150px;
	}
	
	#Noticias .cat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .subcat{
	    display:none;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	#Noticias .verTodos{
	    margin-right:1%;
	}
}

@media (min-width: 768px) and (max-width: 958px){
	#BemVindo #botao {
        margin: -180px 45px 60px auto;
    }
	
	#g-navigation .g-logo {
		margin: -28px 0 0 0px !important;
		display: block;
		position: absolute;
		width: 247px;
		height: 75px;
	}

	#g-offcanvas{
		display: none !important;
	}
	
	.dj-megamenu-default li a.dj-up_a span.dj-drop {
		font-size: 13px;
	}
	
	#BemVindo .DestinosSub {
		width: 100%;
		margin: 25px auto;
		text-align: center;
		font-size: 34px;
		font-weight: 100;
		color: grey;
		text-transform: none !important;
	}
	
	#BemVindo .tituloVisit {
		background: transparent;
		color: green;
		font-weight: 100;
		font-size: 70px !important;
		position: relative;
		text-transform: none !important;
		z-index: 1;
		text-align: center;
		padding-top: 70px !important;
		width: 100%;
		margin: 0 auto;
	}
	
	#image25 {
		width: 33%;
		display: inline-block;
		vertical-align: top;
		height: auto;
		overflow: hidden;
		padding: 0 5px;
		margin: 5px 0;
		float: left;
	}
	
	#image25 img {
		height: 135px;
		overflow: hidden;
		width: 100%;
		max-height: 135px;
	}
	
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}
	
	#LogosSerra .g-content {
		margin: 0 auto;
		padding: 0;
		width: 768px;
	}
	
	#LogosSerra #img1.imgd img {
		width: 120px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgc img {
		width: 144px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgB img {
		width: 94px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.ifcn img {
		width: 190px;
		padding: 0;
	}
	
	/* Noticias */
	
	#Noticias .item{
	    width:48%;
        height: 375px;
	    margin:0 .5% 2%;
	}
	
	#Noticias .itemImage{
	    height:200px;
	}
	
	#Noticias .cat{
	    font-size:13px;
	}
	
	#Noticias .subcat{
	    display:none;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	#Noticias .verTodos{
	    margin-right:1%;
	}
}

@media (min-width: 959px) and (max-width: 1199px){
    #BemVindo #botao {
        margin: -180px 45px 60px auto;
    }

	#BemVindo .DestinosSub {
		width: 100%;
	}

	#g-offcanvas{
		display: none !important;
	}
	
	#image25 {
		width: 33%;
		display: inline-block;
		vertical-align: top;
		height: auto;
		overflow: hidden;
		padding: 0 5px;
		margin: 5px 0;
		float: left;
	}
	
	#image25 img {
		height: 156px;
		overflow: hidden;
		width: 100%;
		max-height: 156px;
	}
	
	#todosGeo {
		display: block;
		margin: 0 auto;
		max-width: 959px;
	}
	
	#Cultura .g-content {
		margin: 0;
		padding: 0;
	}
	
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}
	
	#LogosSerra .g-content {
		margin: 0 auto;
		padding: 0;
		width: 959px;
	}
	
	#LogosSerra #img1.imgd img {
		width: 120px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgc img {
		width: 144px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgB img {
		width: 94px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.ifcn img {
		width: 190px;
		padding: 0;
	}
	
	/* Noticias */
	
	#Noticias .item{
	    width:48%;
        height: 405px;
	    margin:0 .5% 2%;
	}
	
	#Noticias .itemImage{
	    height:230px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    font-size:13px;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	#Noticias .verTodos{
	    margin-right:1%;
	}
}

@media (min-width: 1200px) and (max-width: 1439px){
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}

	#g-offcanvas{
		display: none !important;
	}
	
	#Cultura .g-content {
		margin: 0 auto;
		padding: 0;
	}
	
	#todosGeo {
		max-width: 1200px;
	}
	
	#image25 {
		width: 33%;
		display: inline-block;
		vertical-align: top;
		height: auto;
		overflow: hidden;
		padding: 0 10px;
		margin: 10px 0;
		float: left;
	}
	
	#image25 img {
		height: 199px;
		overflow: hidden;
		width: 100%;
		max-height: 199px;
	}
	
	#LogosSerra .g-content {
		margin: 0 auto;
		padding: 0;
		width: 1200px;
	}
	
	#LogosSerra #img1.imgd img {
		width: 135px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgc img {
		width: 166px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgB img {
		width: 135px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.ifcn img {
		width: 190px;
		padding: 0;
	}
	
	/* Noticias */
	
	#Noticias .item{
        height:390px;
	}
	
	#Noticias .itemImage{
	    height:200px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    font-size:13px;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
}

@media (min-width: 1440px) and (max-width: 1599px){
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}

	#g-offcanvas{
		display: none !important;
	}
	
	#Cultura .g-content {
		margin: 0 auto;
		padding: 0;
	}
	
	#todosGeo {
		max-width: 1440px;
	}
	
	#image25 {
		width: 33.3%;
		margin: 10px 0;
		float: left;
		padding: 0 10px;
	}
	
	#image25 img {
		height: 240px;
		max-height: 240px;
	}
	
	#LogosSerra .g-content {
		margin: 0 auto;
		padding: 0;
		width: 1200px;
	}
	
	#LogosSerra #img1.imgd img {
		width: 135px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgc img {
		width: 166px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgB img {
		width: 135px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.ifcn img {
		width: 190px;
		padding: 0;
	}
}

@media (min-width: 1600px){
	#GMapsID_mod_custom_content__0_26_map{
		width: 100% !important;
	}

	#g-offcanvas{
		display: none !important;
	}
	
	#LogosSerra .g-content {
		margin: 0 auto;
		padding: 0;
		width: 1200px;
	}
	
	#LogosSerra #img1.imgd img {
		width: 135px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgc img {
		width: 166px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.imgB img {
		width: 135px;
		padding: 0 10px;
		height: auto;
	}
	
	#LogosSerra #img1.ifcn img {
		width: 190px;
		padding: 0;
	}
}